petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexSNESGetGeometryFEM

Return precomputed geometric data

### Synopsis

    #include "petscdmplex.h"
    #include "petscsnes.h"
    PetscErrorCode DMPlexSNESGetGeometryFEM(DM dm, Vec *cellgeom)

### Input Parameter

dm -The DM Many br

### Output Parameters

cellgeom -The values precomputed from cell geometry Many br

Many br

### See Also

DMPlexSNESSetFunctionLocal()

Level:developer
Location:src/snes/utils/dmplexsnes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages